/* Class = "NSWindow"; title = "Licenses"; ObjectID = "5"; */
"5.title" = "Lizenzen";

/* Class = "NSTableColumn"; headerCell.title = "Owner"; ObjectID = "9"; */
"9.headerCell.title" = "Eigentümer";

/* Class = "NSTableColumn"; headerCell.title = "Seats"; ObjectID = "10"; */
"10.headerCell.title" = "Benutzer";

/* Class = "NSTableColumn"; headerCell.title = "Entered"; ObjectID = "15"; */
"15.headerCell.title" = "Aktiviert am";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "16"; */
"16.headerCell.title" = "Gültig bis";

/* Class = "NSPanel"; title = "Add License"; ObjectID = "63"; */
"63.title" = "Lizenz hinzufügen";

/* Class = "NSMenuItem"; title = "License Type Name"; ObjectID = "72"; */
"72.title" = "Lizenztyp";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Initializing..."; ObjectID = "100135"; */
"100135.title" = "Initialisieren …";

/* Class = "NSButtonCell"; title = "Add License..."; ObjectID = "100136"; */
"100136.title" = "Lizenz hinzufügen …";

/* Class = "NSButtonCell"; title = "Delete License"; ObjectID = "100137"; */
"100137.title" = "Lizenz löschen";

/* Class = "NSTextFieldCell"; title = "Add or remove licenses below. If you don't have a license, click on the ‘Buy Licenses...’ button below to go to our online store, call 1.800.315.OMNI x100 (or +1 206.523.4152 x100), or send email to <sales@omnigroup.com>."; ObjectID = "100139"; */
"100139.title" = "Unten können Sie Lizenzen hinzufügen oder entfernen.";

/* Class = "NSButtonCell"; title = "Buy Licenses…"; ObjectID = "100140"; */
"100140.title" = "Lizenzen kaufen …";

/* Class = "NSButtonCell"; title = "Import License File ..."; ObjectID = "100142"; */
"100142.title" = "Lizenzdatei laden …";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "100144"; */
"100144.title" = "Typ:";

/* Class = "NSTextFieldCell"; title = "Owner:"; ObjectID = "100145"; */
"100145.title" = "Eigentümer:";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "100146"; */
"100146.title" = "Lizenznummer:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100149"; */
"100149.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "100150"; */
"100150.title" = "Sichern";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100151"; */
"100151.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100152"; */
"100152.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100153"; */
"100153.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100154"; */
"100154.title" = "Text Cell";